package com.jianshui.invoice.domain.dto;

/**
 * @Description 电子签章发票明细dto
 * @Author 巩权林
 * @Date 2023/1/3 21:09
 **/
public class SignESealFPMXDTO {

    private String XMMC;
    private String DW;
    private String GGXH;
    private String SPSL;
    private String DJ;
    private String JE;
    private String SL;
    private String SE;
    private String FPHXZ;
    private String SPBM;
    private String ZXBM;
    private String YHZCBS;
    private String LSLBS;
    private String ZZSTSGL;
    private String KCE;

    public void setXMMC(String XMMC) {
        this.XMMC = XMMC;
    }

    public String getXMMC() {
        return XMMC;
    }

    public void setDW(String DW) {
        this.DW = DW;
    }

    public String getDW() {
        return DW;
    }

    public void setGGXH(String GGXH) {
        this.GGXH = GGXH;
    }

    public String getGGXH() {
        return GGXH;
    }

    public void setSPSL(String SPSL) {
        this.SPSL = SPSL;
    }

    public String getSPSL() {
        return SPSL;
    }

    public void setDJ(String DJ) {
        this.DJ = DJ;
    }

    public String getDJ() {
        return DJ;
    }

    public void setJE(String JE) {
        this.JE = JE;
    }

    public String getJE() {
        return JE;
    }

    public void setSL(String SL) {
        this.SL = SL;
    }

    public String getSL() {
        return SL;
    }

    public void setSE(String SE) {
        this.SE = SE;
    }

    public String getSE() {
        return SE;
    }

    public void setFPHXZ(String FPHXZ) {
        this.FPHXZ = FPHXZ;
    }

    public String getFPHXZ() {
        return FPHXZ;
    }

    public void setSPBM(String SPBM) {
        this.SPBM = SPBM;
    }

    public String getSPBM() {
        return SPBM;
    }

    public void setZXBM(String ZXBM) {
        this.ZXBM = ZXBM;
    }

    public String getZXBM() {
        return ZXBM;
    }

    public void setYHZCBS(String YHZCBS) {
        this.YHZCBS = YHZCBS;
    }

    public String getYHZCBS() {
        return YHZCBS;
    }

    public void setLSLBS(String LSLBS) {
        this.LSLBS = LSLBS;
    }

    public String getLSLBS() {
        return LSLBS;
    }

    public void setZZSTSGL(String ZZSTSGL) {
        this.ZZSTSGL = ZZSTSGL;
    }

    public String getZZSTSGL() {
        return ZZSTSGL;
    }

    public void setKCE(String KCE) {
        this.KCE = KCE;
    }

    public String getKCE() {
        return KCE;
    }

}